<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" name="org.eclipse.app4mc.amalthea.visualizations.javafx.RunnableSharedDependencyVisualization">
   <property name="name" value="Shared Runnable Label Dependencies"/>
   <property name="description" value="Visualize the selected Runnables and the shared Labels"/>
   <service>
      <provide interface="org.eclipse.app4mc.visualization.ui.registry.Visualization"/>
      <provide interface="org.eclipse.app4mc.amalthea.visualizations.javafx.RunnableSharedDependencyVisualization"/>
   </service>
   <implementation class="org.eclipse.app4mc.amalthea.visualizations.javafx.RunnableSharedDependencyVisualization"/>
</scr:component>